/*

Fluid Gallery Template

http://www.templatemo.com/tm-500-fluid-gallery

*/

@font-face {font-family: "Helvetica Neue Thin Condensed"; src: url("../font/37/37-webfont.eot"); src: url("../font/37/37-webfont.eot?#iefix") format("embedded-opentype"), url("../font/37/37-webfont.woff2") format("woff2"), url("../font/37/37-webfont.woff") format("woff"), url("../font/37/37-webfont.ttf") format("truetype"), url("../font/37/37-webfont.svg#Helvetica Neue") format("svg"); }
@font-face {font-family: "Helvetica Neue Light Condensed"; src: url("../font/47/47-webfont.eot"); src: url("../font/47/47-webfont.eot?#iefix") format("embedded-opentype"), url("../font/47/47-webfont.woff2") format("woff2"), url("../font/47/47-webfont.woff") format("woff"), url("../font/47/47-webfont.ttf") format("truetype"), url("../font/47/47-webfont.svg#Helvetica Neue") format("svg"); } 
@font-face {font-family: "Helvetica Neue Condensed"; src: url("../font/57/57-webfont.eot"); src: url("../font/57/57-webfont.eot?#iefix") format("embedded-opentype"), url("../font/57/57-webfont.woff2") format("woff2"), url("../font/57/57-webfont.woff") format("woff"), url("../font/57/57-webfont.ttf") format("truetype"), url("../font/57/57-webfont.svg#Helvetica Neue") format("svg"); } 
@font-face {font-family: "Helvetica Neue Medium Condensed"; src: url("../font/67/67-webfont.eot"); src: url("../font/67/67-webfont.eot?#iefix") format("embedded-opentype"), url("../font/67/67-webfont.woff2") format("woff2"), url("../font/67/67-webfont.woff") format("woff"), url("../font/67/67-webfont.ttf") format("truetype"), url("../font/67/67-webfont.svg#Helvetica Neue") format("svg"); } 

html{ scroll-behavior:smooth; }

html.gray .mfp-wrap,
html.gray .cd-hero,
html.gray #loader-wrapper {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
}

.clear { clear: both; }

iframe{ overflow:hidden; }

body {
	background-color: #f0cac7;
	color: #543030;
	font-family: 'Helvetica Neue Light Condensed', Helvetica, Arial, sans-serif;
	font-size: 17px;
	overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6,
.navbrand, .nav-link {
	font-family: 'Helvetica Neue Medium Condensed';
	color: #543030 !important;
}

#galeria::before, #seminarios::before, #sobre::before, #contato::before {
	margin-top: -100px;
	content: '';
	display: block;
	position: relative;
	height: 100px;
}

ul { padding: 0; margin: 0; }
figure { margin: 0; }
p:last-child { margin-bottom: 0; }
a { color: #3f97c9; }
a, button { transition: all 0.3s ease; }
a:hover,
a:focus {
	text-decoration: none;
	outline: none;
}

li {list-style:none !important;}

.hidediv {display: none !important;}

.logo-circled {
	margin: 72px auto;
	max-width: 120px;
	display: block;
}

.logo-circled img {
	max-width: 120px;
	height: auto;
	border: 2px solid #c9826c;
	border-radius: 50% !important;
}

.centered {
	margin-left: auto !important;
	margin-right: auto !important;
}

.centered img {
	width: 100% !important;
	height: auto;
}

.tm-brand-icon { 
	padding: 10px;
    background: none;
    color: black;
    font-size: 4rem;
    margin-right: 15px;
}

.logo-home {
	background-image: url('../img/pqss-line-title.png');
	background-size: contain;
	height: 88%;
	min-width: 300px;
	display: block;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	top: 3px;
	left: 9px;
}

.container-fluid { 
	width: 100%; /* IE fix */
	padding-left: 0;
	padding-right: 0;
}

.cd-hero-slider .cd-full-width { padding-top: 0; }

.cd-slider-nav {
	position: relative;
	left: 0;
	right: 0;
	top: 0;
	z-index: 1002;
	background: none;
}

.navbar { padding: 0; }

.cd-slider-nav nav { width: 100%; }

.cd-slider-nav .navbar-nav {
	display: inline-block;
	float: none;
	vertical-align: top;
}

.cd-slider-nav li { 
	display: block;
	float: none;
	width: auto;	
}

.tm-navbar { float: right; }
.tm-navbar-bg {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
	-ms-flex-pack: justify;
	    justify-content: space-between;
	padding-left: 10px;
	padding-right: 10px;
	background-color: rgba(255,255,255);
	overflow: auto;
}

.navbar-toggler {
	float: right;
	font-size: 1.75rem;
	padding: 0.75rem;
	background: rgba(255,255,255,0.7);
	border-radius: 0;
	position: absolute;
	right: 10px;
	top: 5px;
}

button:focus { outline: none; }

.cd-slider-nav a.navbar-brand {
	font-size: 1.7rem;
	padding-top: 0;
	padding-bottom: 0;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
	-ms-flex-pack: center;
	    justify-content: center;
	width: auto;
}

.navbar-brand i {margin-right: 10px !important;}
.cd-slider-nav a { text-transform: capitalize; }
.navbar-nav .nav-item { float: none; }
.navbar-nav .nav-item+.nav-item { margin-left: 0; }

.cd-slider-nav a,
.navbar-nav .nav-link {
	background-color: transparent;
	color: black;
    display: table-cell;
    font-weight: 400;
    font-size: 1.4rem;
	vertical-align: middle;
    width: 162px; 
}

.cd-slider-nav .nav-item.selected .nav-link,
.cd-slider-nav .nav-link:hover,
.cd-slider-nav .nav-link:focus {
	color: #ffffff;
}

/* Hero Slider */
.cd-hero-slider { clear: both; }
.cd-hero-slider li { 
	background-color: #2c343b;
	list-style: none; 
}

/* Background & menu colors */
.cd-hero-slider li:nth-of-type(1) { background-color: rgba(255, 255, 255, 0.15); }
.cd-hero-slider li:nth-of-type(2) { background-color: rgba(255, 255, 255, 0.15); }
.cd-hero-slider li:nth-of-type(3) { background-color: rgba(255, 255, 255, 0.15); }
.cd-hero-slider li:nth-of-type(4) { background-color: rgba(255, 255, 255, 0.15); }
.cd-hero-slider li:nth-of-type(5) { background-color: rgba(255, 255, 255, 0.15); }

.cd-slider-nav .nav-item:nth-of-type(1).selected .nav-link,
.cd-slider-nav .nav-item:nth-of-type(1) .nav-link:hover,
.cd-slider-nav .nav-item:nth-of-type(1) .nav-link:focus {

	background-color: #38b6e6;
}

.cd-slider-nav .nav-item:nth-of-type(2).selected .nav-link,
.cd-slider-nav .nav-item:nth-of-type(2) .nav-link:hover,
.cd-slider-nav .nav-item:nth-of-type(2) .nav-link:focus {
			
	background-color: #ed544c;
}

.cd-slider-nav .nav-item:nth-of-type(3).selected .nav-link,
.cd-slider-nav .nav-item:nth-of-type(3) .nav-link:hover,
.cd-slider-nav .nav-item:nth-of-type(3) .nav-link:focus {
		
	background-color: #eaa319;	
}

.cd-slider-nav .nav-item:nth-of-type(4).selected .nav-link,
.cd-slider-nav .nav-item:nth-of-type(4) .nav-link:hover,
.cd-slider-nav .nav-item:nth-of-type(4) .nav-link:focus {
	
	background-color: #16b5a3;
}

.cd-slider-nav .nav-item:nth-of-type(5).selected .nav-link,
.cd-slider-nav .nav-item:nth-of-type(5) .nav-link:hover,
.cd-slider-nav .nav-item:nth-of-type(5) .nav-link:focus {
	
	background-color: #447fca;		
}

.tm-bg-white-translucent { background-color: rgba(255,255,255,0.8); }
.tm-bg-white-translucent p { color: black; }
.tm-textbox { 
	display: inline-block; 
	width: 100%;
}

.cd-hero-slider h2, .cd-hero-slider p {
	max-width: none;
	width: 100%;
}

.cd-hero-slider .tm-text { 
	font-size: 1em;
	line-height: 1.8; 
}

.cd-full-width .container-fluid.tm-page-width { 
	max-width: none;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

.cd-hero-slider h2.tm-text-title {
	color: #000002;
    font-size: 1.6em;
    font-weight: 400;
}

.day-menu {
	display: block;
}

.nav-link.day-menu span.numbers {
    font-family: 'Helvetica Neue Medium Condensed' !important;
    font-size: 23px !important;
    margin-top: -7px !important;
    display: block !important;
}

#dia1, #dia2, #dia3, #dia4, #dia5,
#dia1s, #dia2s, #dia3s, #dia4s, #dia5s {
	position: relative; 
    height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#dia1::before, #dia2::before, #dia3::before, #dia4::before, #dia5::before,
#dia1s::before, #dia2s::before, #dia3s::before, #dia4s::before, #dia5s::before {
	content: "Exibição:" '\A' "a partir das 19h";
	font-family: 'Helvetica Neue Light Condensed' !important;
	font-size: 25px;
	text-align: center;
	margin: 24px auto;
	position: absolute;
	color: #543030;
	top: 120px;
	opacity: 0.5;
	white-space: pre;
	line-height: 27px;
}

#dia1::after, #dia2::after, #dia3::after, #dia4::after, #dia5::after,
#dia1s::after, #dia2s::after, #dia3s::after, #dia4s::after, #dia5s::after {
	content: "";
	background: url('../img/clock.png');
	background-repeat: no-repeat;
	background-position: center center;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
	opacity: 0.25;
	margin-right: 54px;
}

/* footer */
.tm-social-link {
	background-color: white;
    color: black;
    display: inline-block;
    width: 46px;
    height: 46px;
    text-align: center;
    padding-top: 10px;
    margin-right: 10px;
}

.tm-social-link:hover {
	background-color: black;
	color: white;
}

.tm-social-link:last-child { margin-right: 0; }

.tm-footer {
	position: relative;
	bottom: 0;
	left: 0;	
    width: 100%;
    color: white;
    z-index: 1001;
}

.tm-social-icons-container { margin-bottom: 30px; }
.cd-hero-slider p:last-child { margin-bottom: 0; }

/* Contact */
.tm-contact-page {
	margin: 0 auto;
	max-width: 1190px;
	padding: 0;
}

.tm-contact-container { max-width: 1150px; }

.form-control,
.tm-submit-btn {
	font-size: 1.8rem;
}
.form-control {
	background-color: rgba(255,255,255,0.7);
	border-radius: 0;
	padding: 1rem 2rem;
}

.form-control::-webkit-input-placeholder { color: #000000; }
.form-control:-moz-placeholder { color: #000000; } /* Firefox 18- */
.form-control::-moz-placeholder { color: #000000; } /* Firefox 19+ */
.form-control:-ms-input-placeholder { color: #000000; }

.form-group { margin-bottom: 1.5rem; }

.tm-submit-btn {
	background-color: #0066CC;
	border: none;
	color: white;
	padding: 12px 30px;
	margin-top: 10px;
	font-weight: 400;
	font-size: 2.2rem;
}

.tm-submit-btn:hover,
.tm-submit-btn:focus {
	background-color: #2277EE;
}

textarea { height: 168px; }

/* Titles Sections */
.titles-sections {
	margin: 128px auto 78px auto;
	text-align: center;
	display: block;
	width: 100%;
}

.titles-sections h2 {
	font-weight: 700 !important;
	font-size: 3.6rem !important;
}

.title-sobre {
	font-weight: 700 !important;
	font-size: 3.6rem !important;
	margin-top: 128px !important;
	text-align: center !important;
}

.titles-sections h3 {
	font-size: 2.6rem !important;
	margin-top: -18px;
}

.titles-sections h3 span {
	font-family: 'Helvetica Neue Medium Condensed' !important;
}

/* Logo Promo */
.logo-promo {
	max-width: 54%;
	height: auto;
	margin: -38px auto 12px auto;
}

/* Index Under Construction */
.index-under {
	margin: 48px auto;
	max-width: 69%;
}

/* Index Socials */
.index-socials {
	display: block;
	width: 100%;
	margin-top: -32px;
	margin-bottom: 32px;
}

.index-socials div {
	margin-left: auto;
	margin-right: auto;
	width: 200px;
	display: block;
	max-height: 38px;
}

.textocontato {
	font-size: 2.4rem !important;
	margin-top: 32px;
}

.titletopic {
	font-size: 3.2rem !important;
	margin-top: 32px !important;
	margin-bottom: 24px;
}

.teampqs {
	text-align: center;
	margin-bottom: 28px;
}

.emailcontato a {
	font-size: 2.3rem;
	font-weight: 700;
}

.cls {height: 32px !important; clear: both;}

/* Iconos */
.iconos {
	display: inline-flex;
	height: 28px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 7px;
}

.iconos li {
	margin-right: 24px;
}

.iconos li:last-child {
	margin-right: 0px;
}

.iconos li a i {
	font-size: 28px;
	color: #543030;
	font-family: "Font Awesome 5 Brands";
}

/* Seminários */
.smday {
	padding-left: 48px !important;
	padding-right: 48px !important;
}

#seminar * {color: #543030 !important;}

#seminar.smtitle {
	margin-left: auto !important;
	margin-right: auto !important;
}

#seminar.smtitle h3 {
	margin: 96px auto 64px auto !important;
	display: block !important;
	width: 100% !important;
	font-size: 2.2em !important;
	text-align: center !important;
	padding: 0px 48px !important;
	font-weight: 700 !important;
}

@media (max-width: 991px) {
	#seminar.smtitle h3 {padding-top: 96px !important;}

	.smday {margin-top: -92px;}
}

#seminar.smframe {
	margin-left: auto !important;
	margin-right: auto !important;
	display: block !important;
	margin-bottom: 64px !important;
	position: relative;
	padding-top: 56.25%;
	overflow: hidden;
	width: 100%;
}

#seminar.smframe iframe {
	margin-left: auto !important;
	margin-right: auto !important;
}

.responsive-iframe {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

.sminfo p,
.smcredits p {
	font-size: 1.8rem;
	font-family: 'Helvetica Neue Light Condensed';
	letter-spacing: 0.07rem;
}

.sminfo p strong,
.smcredits p strong {
	font-weight: 700 !important;
}

.smcredits {
	margin-top: 32px;
	margin-bottom: 64px;
	padding-top: 32px;
}

.smcredits {
	margin-top: 32px;
	margin-bottom: 64px;
	padding-top: 32px;
	border-top: 2px dotted #543030;
}

/* Navigation Menu */
.menu-navigation-basic {
    font-family: 'Helvetica Neue Thin Condensed', Arial, Helvetica, sans-serif;
    text-align: center;
    margin: 48px auto;
	display: block;
	border-bottom: 2px dotted #543030;
	max-width: 80%;
	padding-bottom: 16px;
}

.menu-navigation-basic a {
    color:  #543030 !important;
    font-size: 21px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    margin: 0 20px auto;
    line-height: 2;
    text-transform: lowercase;
    text-decoration: none;
    white-space: nowrap;
	width: 120px !important;
	display: inline-block;
}

.menu-navigation-basic a.selected {
    color:  #543030 !important;
    border-bottom: 2px solid #4db3e3;
    padding-bottom: 6px;
}

.slicknav_menu {
    display:none;
	margin-top: 36px !important;
}

.slicknav_menu .slicknav_btn {
	top: 24px !important;
	right: 24px !important;
	display: block !important;
	position: absolute !important;
}

@media (max-width: 830px) {
	.menu-navigation-basic a {
		font-size: 21px;
		width: 74px !important;
	}
}

@media (max-width: 600px) {
    .menu-navigation-basic {
        display:none;
    }

    .slicknav_menu {
        display:block;
    }
}

/* Preloader 
	https://ihatetomatoes.net/create-custom-preloading-screen/
*/
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
   #loader-wrapper { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 2000; }
   #loader { display: block; position: relative; left: 50%; top: 50%; width: 150px; height: 150px; margin: -75px 0 0 -75px; border-radius: 50%; border: 3px solid transparent; border-top-color: #3498db; /* Chrome, Opera 15+, Safari 5+ */
   	animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */ z-index: 2001; }
   #loader:before { content: ""; position: absolute; top: 5px; left: 5px; right: 5px; bottom: 5px; border-radius: 50%; border: 3px solid transparent;
   	border-top-color: #e74c3c; /* Chrome, Opera 15+, Safari 5+ */
   animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */ }
   #loader:after { content: ""; position: absolute; top: 15px; left: 15px; right: 15px; bottom: 15px; border-radius: 50%; border: 3px solid transparent;
border-top-color: #f9c922; /* Chrome, Opera 15+, Safari 5+ */ animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */ }
@keyframes spin {
	0%   {  /* Chrome, Opera 15+, Safari 3.1+ */  /* IE 9 */
		transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
	}
	100% {  /* Chrome, Opera 15+, Safari 3.1+ */  /* IE 9 */
		transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
	}
}

#loader-wrapper .loader-section { position: fixed; top: 0; width: 51%; height: 100%; background: #222222; z-index: 2000;  /* Chrome, Opera 15+, Safari 3.1+ */  /* IE 9 */ transform: translateX(0);  /* Firefox 16+, IE 10+, Opera */}

#loader-wrapper .loader-section.section-left { left: 0; }

#loader-wrapper .loader-section.section-right { right: 0; }

/* Loaded */
.loaded #loader-wrapper .loader-section.section-left {  /* Chrome, Opera 15+, Safari 3.1+ */  /* IE 9 */
	transform: translateX(-100%);  /* Firefox 16+, IE 10+, Opera */  
	transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

.loaded #loader-wrapper .loader-section.section-right {  /* Chrome, Opera 15+, Safari 3.1+ */  /* IE 9 */
	transform: translateX(100%);  /* Firefox 16+, IE 10+, Opera */  
	transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

.loaded #loader {
	opacity: 0;  
	transition: all 0.3s ease-out;
}
.loaded #loader-wrapper {
	visibility: hidden;  /* Chrome, Opera 15+, Safari 3.1+ */  /* IE 9 */
	transform: translateY(-100%);  /* Firefox 16+, IE 10+, Opera */  
	transition: all 0.3s 1s ease-out;
}

/* JavaScript Turned Off */
/*.no-js #loader-wrapper { display: none; }
*//*============ Preloader ends ==================================*/
.cd-hero-slider.small-screen { height: 100%; }

.tm-navbar {
	position: absolute;
    right: 10px;
    top: 45px;
}

.cd-slider-nav .navbar-nav { background-color: rgba(255,255,255,0.7); }

.cd-slider-nav a, 
.navbar-nav .nav-link { height: 50px; }

.cd-hero-slider .cd-full-width { padding-top: 0px; }

.tm-brand-icon { 
	font-size: 3rem;
	padding: 10px;
}

.cd-hero-slider .cd-full-width {
	text-align: left;
	clear: both;
	height: 100%;
	display: contents;
}

.tm-2-col-textbox-2 {
	width: 100%;
	padding: 25px;
	margin-bottom: 30px; 
	-ms-flex: 0 1 auto; 
	    flex: 0 1 auto; 
	        /* Fix flexbox in IE 10 bug https://philipwalton.com/articles/normalizing-cross-browser-flexbox-bugs/ */
}

.tm-2-col-textbox-2:last-child { margin-bottom: 0; }

/* Gallery */
.grid-item {
	float: left;
	width: 100%;
}

.grid-item:last-child { margin-bottom: 0; }

.tm-img-gallery {
	margin: 0 auto;
	display: flex;
}

@media (min-width: 480px) {
	.tm-img-gallery { margin: 0 auto; }
}

.tm-img {
	max-width: 320px;
  	width: 100%;
  	height: auto;
  	border: none;
  	margin: 0 auto;
}

.tm-textbox-padding { padding: 35px 30px; }

.cd-hero-slider h2.tm-contact-info {
	color: black;
	font-size: 1.4em;
}

#google-map {
    height: 430px;
    width: 100%;    
}

.tm-copyright-text {
	background-color: rgba(0, 0, 0, 0.2);
	color: #543030;
    font-size: 1.4rem;
    font-weight: 400;
	text-align: center;
    padding: 30px;
    width: 100%;
}

.tm-copyright-text a {
	color: #543030;
}

/*http://tympanus.net/Development/HoverEffectIdeas/*/
/*---------------*/
/***** Sadie *****/
/*---------------*/
figure.effect-sadie figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(top, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%);
	background: linear-gradient(to bottom, rgba(72,76,97,0) 0%, rgba(10, 10, 11, 0.4) 90%);
	content: '';
	opacity: 0;
	-webkit-transform: translate3d(0,50%,0);
	transform: translate3d(0,50%,0);
}

figure.effect-sadie h2 {
	font-weight: 400;
	font-size: 95%;
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	color: #484c61;
	-webkit-transition: -webkit-transform 0.35s, color 0.35s;
	transition: transform 0.35s, color 0.35s;
	-webkit-transform: translate3d(0,-50%,0);
	transform: translate3d(0,-50%,0);
}

figure.effect-sadie figcaption::before,
figure.effect-sadie p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-sadie p {
	position: absolute;
	bottom: 10px;
	left: 0;
	padding: 2em;
	width: 100%;
	opacity: 0;
	-webkit-transform: translate3d(0,10px,0);
	transform: translate3d(0,10px,0);
}

figure.effect-sadie:hover h2 {
	color: #fff;
	-webkit-transform: translate3d(0,-50%,0) translate3d(0,-10px,0);
	transform: translate3d(0,-50%,0) translate3d(0,-10px,0);
}

figure.effect-sadie:hover figcaption::before,
figure.effect-sadie:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.grid-item figure figcaption, .grid-item figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.grid-item figure figcaption {
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 1em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
	background: linear-gradient(to bottom, rgba(72,76,97,0) 0%, rgba(10, 10, 11, 0.8) 75%);
}

.grid-item figure {
    position: relative;
    overflow: hidden;
    text-align: center;
}

.grid-item figure img {
    position: relative;
    display: block;
    max-width: 100%;
    opacity: 0.8;
}

.cd-hero-slider h2 { font-size: 1.5em; }
.cd-hero-slider p.tm-figure-description { font-size: 1.2rem; }

.cd-hero-slider .selected .cd-full-width h2.tm-figure-title {
	margin-bottom: 0;
	color: white !important;
	text-shadow: 2px 2px 6px #000;
}
.cd-hero-slider .selected .cd-full-width p.tm-figure-description {
    font-weight: 600;
    font-size: 1.5rem;
    margin: 0;
    padding: 2em;
    opacity: 0;
	-webkit-transform: translate3d(0,10px,0);
	transform: translate3d(0,10px,0);
}

.cd-hero-slider .selected .cd-full-width figure.effect-sadie:hover .tm-figure-title,
.cd-hero-slider .selected .cd-full-width figure.effect-sadie:hover p.tm-figure-description {
    opacity: 1;
    text-shadow:  2px 2px 6px #000;	
}

.cd-hero-slider .selected .cd-full-width figure.effect-sadie:hover p.tm-figure-description {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.grid-item figure figcaption > a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}

.tm-white-box-margin-b { margin-bottom: 30px; }
.cd-full-width .container-fluid.tm-page-width {
	padding-left: 10px;
	padding-right: 10px;
}

/* Video */
video {
	width: 100% !important;
	height: auto !important;
	top: 0 !important;
	left: 0 !important;
	right: 0 !important;
	display: block !important;
}

/* Tabs */
#tabs-galerias, #tabs-seminarios {
	clear: both !important;
	width: 100% !important;
	position: relative !important;
	display: block;
	padding-left: 6px;
}

#tabs-galerias div, #tabs-seminarios div {
	width: 243px !important;
	height: 48px !important;
	display: block !important;
	margin: -24px auto 64px auto !important;
}

#tabs-galerias div ul, #tabs-seminarios div ul {
	display: inline-block !important;
	padding-left: 4px;
}

#tabs-galerias div ul li, #tabs-seminarios div ul li {
	display: block;
	color:#a70404;
	padding: 6px;
	float: left;
	margin: 0px 6px;
}

/* Sponsors */
.sponsor {
	margin: 64px auto;
}

.sponsor .title-center {
	font-size: 1.5em !important;
	margin: 32px auto !important;
	text-align: center !important;
	display: block;
	font-weight: 600;
}

.sponsor .logo1 {
	width: 78px;
	height: auto;
	margin: 24px auto !important;
	display: block;
}

.sponsor .logo2 {
	width: 83px;
	height: auto;
	margin: 24px auto !important;
	display: block;
}

#ln-producao div:first-child,
#ln-producao div:nth-child(4n) {
	width: 12% !important
}

#ln-producao div:nth-child(2n),
#ln-producao div:nth-child(3n) {
	width: 38% !important
}

.apoio-horizontal, .apoio-vertical {
	display: block;
	margin: 16px auto;
}

.apoio-horizontal {
	max-width: 100% !important;
	padding-right: 6px;
}

.apoio-vertical {
	max-width: 264px !important;
	padding-right: 6px;
}

/* Media Queries */
@media only screen and (min-width: 400px) {
	.cd-hero-slider h2 { font-size: 1.4em; }
	.grid-item figure figcaption { padding: 2em; }
	.titles-sections h3 {
		font-size: 110% !important;
	}
}

@media (max-width: 480px) {
	.titletopic { font-size: 2.2rem !important; }
}

@media only screen and (min-width: 480px) {
	.cd-hero-slider h2.tm-text-title { font-size: 1.8em; }
	.tm-textbox-padding { padding: 30px 40px; }
	.tm-textbox-padding-contact { padding: 30px; }
	.grid-item { width: 50%; }
	.grid-item figure figcaption { padding: 1.5em; }
}

@media (max-width:575px) {
	#ln-producao div:first-child,
	#ln-producao div:nth-child(4n) {
		width: 0% !important
	}

	#ln-producao div:nth-child(2n),
	#ln-producao div:nth-child(3n) {
		width: 100% !important
	}

	#ln-producao div.assr {margin-top: 79px;}

	.appt {margin-top: -24px;}
}

@media only screen and (min-width: 600px) {
	.tm-footer { padding: 50px 0px 0px 0px; }
	.tm-copyright-text { width: auto; }
}

@media only screen and (max-width: 600px) {
	.logo-promo {
		max-width: 65%;
	}
}

@media only screen and (min-width: 720px) {	
	.tm-footer { 
		-ms-flex-direction: row; 
			flex-direction: row; 
	}

	.tm-copyright-text { margin-top: 0; }

	.hidden-lg, .hidden-md {
		display: none !important;
	}
}

@media only screen and (max-width: 720px) {	
	.index-under {
		max-width: 80%;
	}

	.hidden-sm, .hidden-xs {
		display: none !important;
	}
}

@media only screen and (min-width: 768px) {

	.tm-flex { 
		display: -ms-flexbox; 
		display: flex;
	}

	.tm-2-col-textbox-2 {	
		margin-bottom: 0;
		margin-right: 30px;
		width: 100%;
	}

	.tm-2-col-textbox-2:last-child { margin-right: 0; }
	.cd-full-width .container-fluid.tm-page-width { max-width: 800px; }

	.titles-sections h3 {
		font-size: 120% !important;
	}

	.logo-promo {
		max-width: 58%;
	}

}

@media (min-width: 768px) and (max-width: 991px) {
	.cd-hero-slider .selected .cd-full-width h2.tm-figure-title {
		font-size: 120% !important;
	}
}

@media (max-width: 991px) {
	.logo-home {
		margin-top: -6px;
    	margin-left: -24px;
	}
}

@media only screen and (min-width: 992px) {
	.tm-navbar-bg { 
		padding-left: 25px; 
		padding-right: 0;
	}

	.tm-navbar {
		position: static;
		height: auto !important;		
	}

	.cd-slider-nav .navbar-nav {
		background: transparent;
		display: -ms-flexbox;
		display: flex;
	}

	.cd-slider-nav li {	
		display: inline-block; 
		width: auto;
		height: auto;
	}

	.cd-slider-nav a, 
	.navbar-nav .nav-link {
		height: 80px;
	}

	#link-menu {
		font-size: 110% !important;
		font-weight: bold;
	}

	.cd-hero-slider .cd-full-width { padding-top: 0px; }

	.tm-social-icons-container { margin-bottom: 20px; }

	.cd-full-width .container-fluid {
		padding-left: 0;
		padding-right: 0;
	}

	.cd-full-width .container-fluid.tm-page-pad,
	.cd-full-width .container-fluid.tm-page-pad {
		padding-left: 10px;
		padding-right: 10px;
	}

	.cd-full-width .container-fluid.tm-page-width {
		max-width: 1200px;
	}

	.grid-item { width: 50%; }	
	.grid-item figure figcaption { padding: 1em; }

	.logo-promo {
		max-width: 45%;
	}

	.cd-hero-slider .selected .cd-full-width h2.tm-figure-title {
		font-size: 130% !important;
	}

}

@media only screen and (min-width: 1063px) {
	.cd-slider-nav { top: 0; }	
	.cd-slider-nav nav { padding: 0; }	
	.tm-brand-icon { margin-right: 15px; }
	.tm-contact-page, .tm-about-page { padding: 20px 20px 0; }
	.cd-full-width .container-fluid.tm-page-width {
		padding-left: 30px;
		padding-right: 30px;
	}
	.tm-page-width {
		padding-left: 30px;
		padding-right: 30px;
	}
	.cd-hero-slider .selected .cd-full-width h2.tm-figure-title {
		font-size: 140% !important;
	}
}

@media only screen and (min-width: 1170px) {	
	.cd-hero-slider h2, .cd-hero-slider p { margin-bottom: 20px; }
	.cd-hero-slider p:last-child { margin-bottom: 0; }	
	.cd-hero-slider .tm-text { font-size: 1em; }
	.grid-item figure figcaption { padding: 2em; }
	#link-menu {
		font-size: 120% !important;
		font-weight: bold;
	}

	.index-under {
		margin: 48px auto;
		max-width: 53%;
	}
}

@media only screen and (min-width: 1333px) {
	.cd-slider-nav a,
	.navbar-nav .nav-link {
		font-size: 1.2em;
		width: 240px;
		height: 110px;
		padding: 28px;
	}
	.cd-hero-slider .cd-full-width { padding-top: 0px; }
	.cd-slider-nav a.navbar-brand { font-size: 3.5rem; }

	.cd-full-width .container-fluid {
		padding-left: 0;
		padding-right: 0;
	}

	.tm-brand-icon { 
		font-size: 4rem;
    	padding: 10px;
		margin-right: 15px;
	}
	.tm-navbar-bg { padding-left: 30px; }

	.logo-home {min-width: 420px;}
}

@media only screen and (min-width: 1340px) {
	.cd-full-width .container-fluid.tm-page-width { 
		padding-left: 0; 
		padding-right: 0;
	}	
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.tm-2-col-textbox-2 { margin-right: 15px; }
	#google-map { height: 520px; }
}
